{
  "DinoLevelEntries": [
	{
		"EntryWeight": 0.4,
		"MinLevel": 15,
		"MaxLevel": 25
	},
	{
		"EntryWeight": 0.15,
		"MinLevel": 45,
		"MaxLevel": 60
	},
	{
		"EntryWeight": 0.15,
		"MinLevel": 85,
		"MaxLevel": 100
	},
	{
		"EntryWeight": 0.3,
		"MinLevel": 130,
		"MaxLevel": 150
	}
  ],
  "DinoOverrides": {
	"RockDrake": [
		{
			"EntryWeight": 0.3,
			"MinLevel": 15,
			"MaxLevel": 30
		},
		{
			"EntryWeight": 0.3,
			"MinLevel": 120,
			"MaxLevel": 150
		},
		{
			"EntryWeight": 0.4,
			"MinLevel": 170,
			"MaxLevel": 190
		}
	],
	"Wyvern": [
		{
			"EntryWeight": 0.3,
			"MinLevel": 15,
			"MaxLevel": 30
		},
		{
			"EntryWeight": 0.3,
			"MinLevel": 120,
			"MaxLevel": 150
		},
		{
			"EntryWeight": 0.4,
			"MinLevel": 170,
			"MaxLevel": 190
		}
	]
  }
}